
/* NAVIGATION
----------------------------------------------------*/

.re-submenu__link--trade {
    font-style: italic;
    font-size: 0.75rem;
    line-height: 1rem;
    padding-bottom: 7px;
}

.re-navigation__link.header__cart {
    white-space: nowrap;
}

@media screen and (max-width: 1106px) {
    .re-navigation {
        display: none;
    }
    .re-navigation__link {
        padding: 8px 2.380952%;
    }
}
@media screen and (min-width: 1107px) {
    .re-navigation__link {
        padding: 20px 1em;
    }

    .mobile-menu__element {
        display: none !important;
    }

    .re-navigation {
        background-color: #f4f4f0;
        padding: 0 15px;
        width: 100%;
    }

    .re-navigation--empty {
        padding: 0;
    }

    .re-navigation__loader {
        height: 5px;
        width: 0;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 100;
    }

    .re-navigation__loader--store {
        background: #00935e;
    }
    .re-navigation__loader--trade {
        background: #fecb00;
    }



    #re-navigation.re-navigation--store{
        border-top: 6px solid #00935e;
    }
    #re-navigation.re-navigation--trade{
        border-top: 6px solid #fecb00;
    }
    .re-navigation--store.re-navigation--open{
        background: #00935e;
    }
    .re-navigation--trade.re-navigation--open{
        background: #fecb00;
    }

    .re-navigation--store .re-submenu--open{
        background: #00935e;
    }
    .re-navigation--trade .re-submenu--open{
        background: #fecb00;
    }

    .re-navigation__list {
        padding: 0;
    }

    :not(.contract) #re-navigation{
        border-top: 6px solid #00935e;
    }
    :not(.contract) .re-navigation--open{
        background: #00935e;
    }
    :not(.contract) .re-navigation--trade .re-submenu--open{
        background: #00935e;
    }

    .contract #re-navigation{
        border-top: 6px solid #fecb00;
    }
    .contract .re-navigation--trade.re-navigation--open{
        background: #fecb00;
    }
    .contract .re-navigation--trade .re-submenu--open{
        background: #fecb00;
    }

    .re-navigation__item {
        display: inline-block;
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .re-navigation__item--right {
        float: right;
    }

    .re-navigation__link {
        color: #a7a7a9;
        display: block;
        white-space: nowrap;
    }

    .re-navigation__link:hover,
    .re-navigation--open.re-navigation__link:focus,
    .re-navigation__link--selected {
        text-decoration: underline;
    }

    .re-navigation__link--selected {
        color: #000;
    }

    .re-navigation__link.inactive {
        cursor: default;
    }

    .re-navigation__item:nth-child(2) .re-navigation__link {
        padding-left: 0;
    }

    :not(.contract) .re-navigation--open .re-navigation__link {
        color: #ededea;
    }

    .contract .re-navigation--open .re-navigation__link {
        color: #000;
    }

    :not(.contract) .re-navigation__link:hover,
    :not(.contract) .re-navigation--open .re-navigation__link:focus,
    :not(.contract) .re-navigation--open .re-navigation__link--selected {
        color: #000;
    }

    .contract .re-navigation__link:hover,
    .contract .re-navigation--open .re-navigation__link:focus,
    .contract .re-navigation--open .re-navigation__link--selected {
        color: #f4f4f0;
    }

    .re-navigation__item--search .re-submenu {
        padding-right: 2.380952%;
    }

    .re-navigation__item--search .re-navigation__link {
        background: url('/assets/img/re-search.svg') no-repeat center;
        background-size: 65%;
        display: none;
        height: 100%;
        width: 35px;
        padding: 20px 1em;
        text-indent: -9999px;
    }

    :not(.contract) .re-navigation--open .re-navigation__item--search .re-navigation__link {
        background-image: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020%2020%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%23ffffff%3B%7D%20%3C%2Fstyle%3E%3Cpath%20class%3D%22st0%22%20d%3D%22M15.8%2014.9l-3.5-3.5c0.6-0.7%200.9-1.7%200.9-2.7%200-2.4-2-4.4-4.4-4.4s-4.4%202-4.4%204.4c0%202.4%202%204.4%204.4%204.4%201.1%200%202-0.4%202.8-1l3.4%203.4L15.8%2014.9zM5.3%208.7c0-2%201.6-3.6%203.6-3.6s3.6%201.6%203.6%203.6c0%202-1.6%203.6-3.6%203.6S5.3%2010.7%205.3%208.7z%22%2F%3E%3C%2Fsvg%3E'); /*white*/
    }

    :not(.contract) .re-navigation--open .re-navigation__item--search .re-navigation__link:hover {
        background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMCAyMCI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4gLnN0MHtmaWxsOiMwMDAwMDA7fSA8L3N0eWxlPjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0xNS44IDE0LjlsLTMuNS0zLjVjMC42LTAuNyAwLjktMS43IDAuOS0yLjcgMC0yLjQtMi00LjQtNC40LTQuNHMtNC40IDItNC40IDQuNGMwIDIuNCAyIDQuNCA0LjQgNC40IDEuMSAwIDItMC40IDIuOC0xbDMuNCAzLjRMMTUuOCAxNC45ek01LjMgOC43YzAtMiAxLjYtMy42IDMuNi0zLjZzMy42IDEuNiAzLjYgMy42YzAgMi0xLjYgMy42LTMuNiAzLjZTNS4zIDEwLjcgNS4zIDguN3oiLz48L3N2Zz4='); /*black*/
    }

    .contract .re-navigation--open .re-navigation__item--search .re-navigation__link {
        background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMCAyMCI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4gLnN0MHtmaWxsOiMwMDAwMDA7fSA8L3N0eWxlPjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0xNS44IDE0LjlsLTMuNS0zLjVjMC42LTAuNyAwLjktMS43IDAuOS0yLjcgMC0yLjQtMi00LjQtNC40LTQuNHMtNC40IDItNC40IDQuNGMwIDIuNCAyIDQuNCA0LjQgNC40IDEuMSAwIDItMC40IDIuOC0xbDMuNCAzLjRMMTUuOCAxNC45ek01LjMgOC43YzAtMiAxLjYtMy42IDMuNi0zLjZzMy42IDEuNiAzLjYgMy42YzAgMi0xLjYgMy42LTMuNiAzLjZTNS4zIDEwLjcgNS4zIDguN3oiLz48L3N2Zz4='); /*black*/
    }

    .contract .re-navigation--open .re-navigation__item--search .re-navigation__link:hover {
        background-image: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020%2020%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%23ffffff%3B%7D%20%3C%2Fstyle%3E%3Cpath%20class%3D%22st0%22%20d%3D%22M15.8%2014.9l-3.5-3.5c0.6-0.7%200.9-1.7%200.9-2.7%200-2.4-2-4.4-4.4-4.4s-4.4%202-4.4%204.4c0%202.4%202%204.4%204.4%204.4%201.1%200%202-0.4%202.8-1l3.4%203.4L15.8%2014.9zM5.3%208.7c0-2%201.6-3.6%203.6-3.6s3.6%201.6%203.6%203.6c0%202-1.6%203.6-3.6%203.6S5.3%2010.7%205.3%208.7z%22%2F%3E%3C%2Fsvg%3E'); /*white*/
    }

    .sticky .re-navigation {
        box-shadow: 0 0 30px rgba(0, 0, 0, 0.05), 0 0 5px rgba(0, 0, 0, 0.04);
    }

    .sticky .re-navigation__item--search .re-navigation__link {
        display: block;
        transition: all 0.1s linear;
    }

    .re-submenu__outer {
        position: absolute;
        left: 0;
        width: 100%;
    }

    .re-submenu {
        display: none;
        list-style: none;
        padding-bottom: 25px;
        position: absolute;
        left: 0;
        width: 100%;
    }

    .re-submenu--open {
        display: block;
    }

    .re-submenu #search_form {
        display: flex;
        justify-content: flex-end;
    }

    .re-submenu__link {
        line-height: 1.5rem;
    }

    .re-submenu__link:hover,
    .re-submenu__link:focus,
    .re-submenu__link--active {
        text-decoration: none;
    }

    :not(.contract) .re-navigation__list .re-submenu__link {
        color: #ededea;
        display: block;
    }

    .contract .re-navigation__list .re-submenu__link {
        color: #000;
    }

    :not(.contract) .re-navigation__list .re-submenu__link:hover,
    :not(.contract) .re-navigation__list .re-submenu__link:focus {
        color: #000;
    }

    .contract .re-navigation__list .re-submenu__link:hover,
    .contract .re-navigation__list .re-submenu__link:focus {
        color: #f4f4f0;
    }

    .re-navigation__item--right .re-submenu__link .re-submenu__link--trade {
        display: none;
    }
    .re-navigation__item--right .re-submenu__link:hover .re-submenu__link--trade {
        display: block;
    }

    :not(.contract) .re-navigation #search_form_menu_container INPUT[type="text"] {
        border-bottom-color: #ededea;
        color: #ededea;
    }
    :not(.contract) .re-navigation #search_form_menu_container INPUT[type="text"]:focus,
    :not(.contract) .re-navigation #search_form_menu_container INPUT[type="text"]:hover {
        border-bottom-color: #000;
        color: #000;
    }
    :not(.contract) .re-navigation #search_form_menu_container INPUT[type="submit"] {
        color: #ededea;
    }
    :not(.contract) .re-navigation #search_form_menu_container INPUT[type="submit"]:focus,
    :not(.contract) .re-navigation #search_form_menu_container INPUT[type="submit"]:hover {
        color: #000;
    }
    .contract .re-navigation #search_form_menu_container INPUT[type="text"] {
        border-bottom-color: #000;
        color: #000;
    }
    .contract .re-navigation #search_form_menu_container INPUT[type="text"]:focus,
    .contract .re-navigation #search_form_menu_container INPUT[type="text"]:hover {
        border-bottom-color: #ededea;
        color: #ededea;
    }
    .contract .re-navigation #search_form_menu_container INPUT[type="submit"] {
        color: #000;
    }
    .contract .re-navigation #search_form_menu_container INPUT[type="submit"]:focus,
    .contract .re-navigation #search_form_menu_container INPUT[type="submit"]:hover {
        color: #ededea;
    }
}
@media screen and (min-width: 1200px) {
    .re-navigation {
        padding: 0 2.380952%;
    }
    .re-navigation__list {
        margin: 0 -1.2em 0 0;
    }
    .re-navigation__link {
        padding: 20px 1.2em;
    }
}

.mobile-menu__element .re-submenu__link--trade {
    display: block;
}